<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario de Consulta||A&D Propiedades</title>

    {% load static %}
    <link rel="stylesheet" href="{% static 'app/form.css' %}">
        <!--para que se aplique la progresividad-->
        {% load pwa %}

        {% progressive_web_app_meta %}
</head>

<body class="body2">
    <nav id="nav" class="nav1">
        <div class="contenedor-nav">
            <div class="logo"><img src="{% static 'app/img/222.png' %}"></div>

            <div class="enlaces" id="enlaces">
                <a href="{% url 'home' %}" id="enlaces" class="btn-header">Inicio</a>
                <a href="{% url 'galeriaImagenes' %}" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <!--<a href="{% url 'registro' %}" id="enlaces" class="btn-header">Crear Cuenta</a>-->
                    {% if user.is_authenticated %}
                    <a href="{% url 'logout' %}"  id="enlaces" class="btn-header" >Cerrar Sessión</a>
                    <li >Bienvenido {{ user.username }}</li>
                    {% else %}
                    <a href="{% url 'login' %}"  id="enlaces" class="btn-header" >Ingresar</a>
                    {% endif %}
                <a href="{% url 'consulta' %}" id="enlaces" class="btn-header">Contacto</a>
            </div>
                <div class="icono" id="open" >
                <span>&#97776;</span>
            </div>
        </div>
    </nav>
    <br><br><br><br><br>
    <form action="" class="formulario">
        <h1 class="formulariotitulo">FORMULARIO DE CONSULTAS</h1>
        <label for="" class="formulariolabel">Nombre</label>
        <input type="text" id="nombre" class="formularioinput">
        <label for="" class="formulariolabel">Apellido Paterno</label>
        <input type="text" id="apellidoP" class="formularioinput">
        <label for="" class="formulariolabel">Correo</label>
        <input type="text" id="correo" class="formularioinput">
        <label for="" class="formulariolabel">Teléfono</label>
        <input type="text" id="telefono" class="formularioinput">
        <label for="" class="formulariolabel">Mensaje</label>
        <textarea type = "textarea" id ="mensaje" class="formularioinput"></textarea>
        <input type="submit"class="formularioinput" value="Enviar" onclick="alert(validarFunciones())">
    </form>
    <section>
            <h3>Sala de Ventas</h3>
            <p>Av.Valparaiso 2233<br>Santiago,Chile</p>
            <h3>Horario de Atención</h3>
            <p>Lunes a Sábado<br>11:00 a 17:00 hrs.</p>
            <h3>Contacto</h3>
            <p>Tel: 2 27852565<br>Cel: 9 56577856</p>
    </section>
    <script src="{% static 'app/js/funciones.js' %}">
    </script>
</body> 
</html>